/*
Theme Name: Imperio Child
Description: Child theme for the Imperio Theme
Author: Upper
Template: imperio
Version: 1.6
*/

@import url("../imperio/style.css");

h1.page_title{
	text-transform: uppercase;
}
.fbList{
	padding: 15px 0px;
float: left;
	margin-bottom: 0px !important;
}
ul.fbList,ul.fbList li{
	list-style:none;
	margin: 1px 0px;
}
ul.fbList li a {
	font-size: 13px;
	color: #709cb3;
}
.master_container{
	padding: 25px 0px;
}
.wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #fff !important;
}
.vc_tta.vc_general .vc_tta-panel-title{
	border: none !important;
	padding: 5px !important;
}
.wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading{
	background-color: #5A849C !important;
	border-color: transparent;
}
.vc_tta.vc_general .vc_active .vc_tta-panel-title, .wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_active .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_tta-panel:hover .vc_tta-panel-title, .wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_tta-panel:hover .vc_tta-panel-heading{
background-color: #346c87 !important;
}
.wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon:before {
    border-color: #fff !important;
}
.wpb-js-composer .vc_tta-color-peacoc.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body {
    background-color: #fff5de !important;
}
.wpb_text_column p:last-child {
    margin-bottom: 15px !important;
}
.wp-caption p.wp-caption-text{
	font-size: 12px !important;
line-height: 14px !important;
margin: 0px !important;
padding: 10px !important;
}
.recentNews h2 a{
	font-size: 24px;
	line-height: 28px;
}
.newsDate{
	font-style: italic;
	font-size: 14px;
}
.sidebar .widget li{
	line-height: auto;
}
.sidebar .widget li a{
	line-height:20px;
	display: block;
	color: #4a819c;
}
.ctaBoxes h3{
	background-color: #5a849c;
color: #fff;
padding: 10px 0px;
	margin-bottom: 0px !important;
}
.ctaBoxes .widget_recent_entries h2{
	display:none !important;
}
.ctaBoxes .widget_recent_entries li{
	border-top: none;
border-bottom: 1px solid #cecece;

}
.ctaBoxes .widget_recent_entries li a{
	color: #5a849c;
}
.ctaBoxes .widget_recent_entries{
	padding: 10px;
}
.ctaBoxes .vc_col-sm-4 h3{
	margin-top: 0px !important;
}
.ctaBoxes .wpb_wrapper{
	background-color: #fff;

}
.ctaBoxes .vc_btn3{
	margin-bottom: 15px !important;
}
.ctaBoxes .vc_btn3-container{
	margin-bottom:0px !important;
}
.nav-container{
	width: 100%;
	padding: 0px !important;
	border-top: 15px solid #3e5a6a;
}
.nav-container:before{
    content:'';
    position:relative;
    width: 100%;
    float:left;
    border-top: 3px solid #668da3;
    margin-top: 2px;
}
.ctaBoxes .vc_col-sm-4:nth-of-type(3) h3, .ctaBoxes .vc_col-sm-4:nth-of-type(4) h3{
	line-height: 50px;
}
.sidebar .widget li .post-date{
	font-size: 13px;
	display: block;
margin-top: 20px;
}
.page .page_content.right {
    padding: 10px 0 10px 30px;
}
.page_content.left, .page_content.left.sidebar {
    padding: 10px 40px 10px 0;
}
#nav-menu-item-8188:before{
	
}
.page_content.right h2{
	margin-bottom: 20px;
}
header.menu-rounded.header_after_scroll.navbar-default .navbar-nav > li, header.menu-square.header_after_scroll.navbar-default .navbar-nav > li {
padding: 0px !important;	
}
.menu-rounded.navbar-default .navbar-nav > li > a, .menu-rounded .navbar-collapse li .dropdown-menu, header.navbar.menu-rounded .navbar-collapse ul li ul li a, header.navbar.menu-rounded .navbar-collapse ul li ul li:hover a {
border-radius: 5px;	
	padding: 7px 12px;
}
.top-bar .phone-mail li{
	font-size: 20px !important;
	margin: 0px !important;
}
header .top-bar .fa{
	font-size: 24px !important;
	
}
header .top-bar .ion-ios-search-strong:before{
	color: #fff !important;
}
.navbar-default.menu-rounded .navbar-nav > li{
	margin: 0px 20px 0px 20px !important;
}
.navbar-default.menu-rounded .navbar-nav > li > a{
	font-family: 'Raleway', 'Arial', 'sans-serif', sans-serif;
	color: #fff;
text-transform: uppercase;
	font-size: 15px;
}
.navbar-default.menu-rounded .navbar-nav > li > a:hover{
	border: 1px solid #fff;
	border-radius: 10px;
}
.search_trigger{
	float:left;
	padding: 5px !important;
background-color: #3e5a6a;
margin: 3px 0;
	float: right;
clear: both;
border-radius:3px;
}
.search_trigger:hover{
    cursor: pointer;
    background-color: #668da3;
}
header .search_trigger i{
	font-size: 16px !important;
	line-height: 18px !important;
	color: #fff !important;
}
.search_trigger i:before{
	font-size: 18px !important;
	margin-right: 10px;
	float:left;
	margin-right: 13px;
}
header .search_input.fade{
top: 65px;
left: auto !important;
width: 20vw;
height: 50%;
box-shadow: 0px 0px 3px #000;
z-index: 10000;
right: 15%;
}
.nav-container #text-3 p, .nav-container #text-3 img{
	margin-bottom: 0px !important;
}
.nav-container #text-3 img{
	float:right !important;
	width: 90px;
}
header a.navbar-brand {
    margin-top: 15px !important;
    margin-bottom: 10px !important;
}
.nav-container #text-3 p, .nav-container #text-3 a{
	font-size: 18px;
}
.nav-container #text-3{
	    float: right;
text-align: right;
margin-top: 10px;
margin-bottom: 0px !important;
width: 40%;
padding: 0px;
border-radius: 5px;
}
.fullwidth-container .pagetitle_overlay{
    background-color:transparent !important;
}
.fullwidth-container{
	background: none !important;
}
.fullwidth-container .present-container{
	padding: 50px 15px;
height: auto;
background: url(/wp-content/uploads/2018/08/title_bg.jpg) no-repeat;
background-size: 100% auto;
}
.single-post .fullwidth-container .pagetitle_overlay{
	background-color: rgba(90,132,156,0.9) !important;
}
.nav-container .container{
	padding-right: 0px;
}
#text-3 em{
	margin-top: 12px;
display: inline-block;
}
.fullwidth-container .present-container .pageTitle:before{
    background-color: rgba(90,132,156,0.8);
        position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    z-index:20 !important;
}
.fullwidth-container .present-container .page_title{
    z-index: 100;
    position:relative;
}
.fullwidth-container .present-container .imperio_breadcrumbs{
    z-index: 101;
    position:relative;
}
.top-bar li {
	line-height: 30px !important;
}
li#nav-menu-item-8188 a:before{
	content: '';
background-image: url(/wp-content/uploads/2018/08/chain_drhead.png);
position: relative;
float: left;
height: 30px;
width: 32px;
background-repeat: no-repeat;
top: -5px;
}
li#nav-menu-item-8188 li a:before{
	display:none;
}
header.navbar.menu-rounded .navbar-collapse ul li ul li {
    padding: 3px 0px;
}
ul.menu-depth-1{
	padding: 0px 5px !important;
min-width: 300px !important;
}
header.navbar.menu-rounded .navbar-collapse ul li ul li a{
	padding: 7px 3px;
}
.page-id-8133 li#nav-menu-item-8188 a{
	border: none !important;
}
.mobileOnly{
		display:none !important;
	
	}
	.desktopOnly{
		display:block !important;
		
	}

#primary_footer ul li{
	border-top: 1px solid #ffffff;
	padding: 3px 0px;
	border-bottom: none !important;
}
#primary_footer ul li a{
font-size: 13px !important;
}
#primary_footer ul li:nth-of-type(1){
	border-top: none !important;
}
#primary_footer .footer_sidebar > h4{
	margin-bottom: 20px !important;
}
#primary_footer .container.no-fcontainer{
    background-color: rgba(74,129,156,1);
}
#secondary_footer .footer_custom_text.left{
	padding-left: 0px;
	Margin-left: 0px;
	border-left: none !important;
}
#secondary_footer .footer_custom_text, #secondary_footer .footer_custom_text h4, #secondary_footer .footer_custom_text p{
	color: #fff;
}
#secondary_footer .footer_custom_text p{
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 15px;
}
#secondary_footer .footer_custom_text a{
	color: #fff;
	text-decoration: underline;
}
#secondary_footer .footer_custom_text small, #secondary_footer .footer_custom_text small a{
	font-size: 12px;
}
#secondary_footer .container{
    background-color: rgba(51,91,111,1);
    padding-top: 20px;
    padding-bottom: 20px;
}
.navbar-nav {
    margin: 0 auto !important;
    float: none !important;
}
.navbar-header{
	float:left !important;
}
.navbar-collapse{
	background: #5a849c; /* Old browsers */
background: -moz-linear-gradient(top, #5a849c 0%, #a9bfcb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5a849c 0%,#a9bfcb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5a849c 0%,#a9bfcb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	margin:2px 0px;
}
.navbar-default.menu-rounded .navbar-nav > li, .navbar-default.menu-square .navbar-nav > li{
	padding: 7px 0px !important;
}
.nav-container {
	border-bottom: 4px solid #668da3;
}
.vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-modern {
    color: #fff;
    border-color: #335B6F !important;
    background-color: #5a849c !important;
}
.vc_btn3.vc_btn3-color-peacoc.vc_btn3-style-modern:hover {
    border-color: #335B6F !important;
    background-color: #fff !important;
    color: #335B6F !important;
}
#text-6{
width: 45%;
float:left;
}
#text-6 a{
    background-color:#5a849c;
    color: #fff !important;
    padding:5px 7px;
    border-radius: 5px;
}
#secondary_footer h3{
    width: 90%;
}
#secondary_footer h3, #secondary_footer h4{
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 22px !important;
    font-style: italic;
}
#secondary_footer h3, #secondary_footer h4, #secondary_footer p{
    color: #fff;
}
#secondary_footer #text-6 p{
    text-align:center;
    width: 90%;
margin-top: 20px !important;
}
#custom_html-2{
    width: 25%;
    float:left;
}
#text-5{
    width: 30%;
    float:left;
    padding-top:5%;
}
#custom_html-2 a{
    font-size: 14px !important;
    color: #fff;
}
#custom_html-2 p{
    font-size: 14px;
    line-height:17px;
}
#custom_html-2 small{
    font-size: 11px;
}
#text-5{
    text-align:center;
}
header a.navbar-brand{
    height: 78px;
}
header a.navbar-brand img{
    max-height: 78px !important;
}
.fbList li small{
	font-size: 11px;
}
.fbList li a{
	font-size: 16px;
}
.fbdouble ul li{
	width:50%;
}
.fbList li{
	line-height:1.5em;
float: left;
width: 100%;
}
.vc_separator.vc_sep_color_peacoc .vc_sep_line {
    border-color: #9fb8c5 !important;
}
header.navbar.header_after_scroll{
	box-shadow: none !important;
}
#big_footer input, #big_footer textarea {
    color: #9f9f9f !important;
}
#big_footer label{
	display: none !important;
}
#big_footer input{
	padding: 5px;
}
#big_footer input#searchsubmit{
	float: left;
max-width: 60px;
margin-top: 20px;
background-color: #5a849c !important;
color: #fff !important;
}
#big_footer input#s{
	max-width: 75%;
float: left;
margin-top: 20px;
}
.footSearch{
	margin: 20px auto 0 auto;
	max-width: 400px;
}
.sidebar .widget_nav_menu .current-menu-item a, .sidebar .widget_nav_menu .current-page-ancestor a{
	    color: #70b2d7;
	padding-left: 5px;
}
.left.sidebar ul.sub-menu .current-menu-item a{
	color: #70b2d7;
}
.left.sidebar ul.sub-menu .current-menu-item a:before, .left.sidebar ul.sub-menu a:hover{
	left: 10px;
    opacity: 1;
	    color: #70b2d7;
	padding-left:10px;
}
.left.sidebar ul.sub-menu a:before{
	opacity: 0;
}
.left.sidebar ul.sub-menu a:hover:before{
	opacity: 1;
	color: #70b2d7;
}
.left.sidebar ul.sub-menu a{
	color: #454545;
}
.sidebar .widget_nav_menu .current-menu-item a:before, .sidebar .widget_nav_menu .current-page-ancestor a:before{
	    left: 10px;
    opacity: 1;
	    color: #70b2d7;
}
.page_content a{
	text-decoration:underline;
	color: #70b2d7;
}
.left.sidebar ul.sub-menu a{
	padding: 3px 0px;
}
.left.sidebar ul.sub-menu{
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 15px;
}
.left.sidebar .menu a{
	text-decoration: none;
}
.page_content.right ol, .page_content.right ul{
	margin-bottom: 20px;
}
.vc_btn3-style-flat.vc_btn3-color-peacoc{
color: #fff;
    background-color: #5a849c !important;
    font-size: 20px !important;
}
.vc_btn3-style-flat.vc_btn3-color-peacoc:hover{
	background-color: #a8bfcb !important;
}
.col3 .vc_column-inner{
	padding:0 !important;
}
.col3 .vc_column-inner .wpb_text_column{
	padding: 0px 15px;
}
.col3 .vc_col-sm-4{
	width: 32%;
}
.col3 .vc_col-sm-4:nth-of-type(2){
	margin: 0px 20px;
}
.vc_separator_align_center{
	margin: 50px 0px !important;
}
.vc_tta-container .vc_separator_align_center{
	margin: 15px 0 25px 0 !important;
}
.vc_separator_align_center h4{
	font-size: 26px !important;
}
.Table1 {
	background-color:#fff;
}
.Table1 td{
	border:none;
}
.Table1 .specSmall{
	font-size: 11px;
	line-height: 14px;
	text-align:center;
}
.Table1 .specLeft, .Table1 .specPin{
	padding:0px;
	vertical-align:bottom;
}
.Table1 .specLeft div, .Table1 .specPin div{
	    color: #fff;
    background: #3e5a6a;
	text-align:center;
	width: 100%;
	border-radius: 10px 10px 0 0;
}
.Table1 .specHead th{
	font-size:12px;
	line-height: 14px;
	color: #fff;
	background: #3e5a6a;
	text-align:center;
	padding:3px 1px;
}
.Table1 .specData td{
	padding:0px;
	text-align:center;
	font-size: 13px;
}
.archiveNews p{
	display: none;
}
.archiveNews a{
	color: #4a819c !important;
	text-decoration: underline !important;
}
.archiveNews .vc_col-sm-8, .archiveNews .vc_col-sm-4{
	padding:0px !important;
}
sup{
	font-size: 12px;
	top: -5px;
}
h1 sup{
	font-size: 20px;
}
#menu-maintenance-and-installation li.current-page-ancestor a{
	color: #454545;
	left: 0;
}
#menu-maintenance-and-installation li.current-page-ancestor a:before{
	display:none;
}
#nav_menu-9 h4, #nav_menu-10 h4{
	width: 100%;
text-align: center;
background-color: #5a849c;
color: #fff;
padding: 10px 0px;
	margin: 0;
}
.left.sidebar{
	padding-top: 0 !important;
}
#nav_menu-9 li:nth-of-type(1), #nav_menu-10 li:nth-of-type(1){
	border-top: none;
}
.ylw{
    background-color: #fff5de;
float: left;
padding: 10px;
}
.ylw .widget_nav_menu{
	margin-bottom:0px;
}
h2.blueBG{
	background-color:#5a849c;
	color: #fff;
	padding: 10px;
	margin-bottom: 25px;
}

@media screen and (max-width: 500px){
	.col3 .vc_col-sm-4{
		width: 100%;
	}
	.navbar-fixed-top .container, .navbar-brand{
		height: auto !important;
	}
	.navbar-brand, .navbar-header{
		margin: 0 !important;
		height: auto !important;
	}
	header .nav-container .navbar-header a.navbar-brand{
		margin: 15px 0 0 0 !important;
	}
	.navbar-header {
    width: 50% !important;
	}
	#text-3{
		width: 100% !important;
		margin-top: 0px !important;
	}
	#text-3 em, #text-3 img{
		margin-top: 0px !important;
	}
	.navbar .container{
		background-color: #fff;
	}
	.navbar-fixed-top {
		background: #fff !important;
	}
	.fullwidth-container {
		margin-top: 90px;
	}
	.container.center.overlay{
		background-size: cover !important;
	}
	.vc_col-sm-6 .vc_btn3-container{
		text-align:center !important;
		float: none !important;
	}
}
@media screen and (min-width: 501px) and (max-width: 768px){
	header .nav-container{
		margin: 0 !important;
	}
	.vc_col-sm-6{
		width: 45% !important;
		float: left !important;
	}
	.navbar-header {
    width: 30% !important;
	}
	#text-3{
display: none;	
	}
	.container.center.overlay{
		background-size: cover !important;
	}
	
}

.search-results .metas-container{
	display: none;
}